.version.usb_de /* version checker */
{
	color: #000006;
	background-color: #5E5042;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 369px;
	min-height: 483px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 11px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#u12450
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 327px;
	position: relative;
}

#u12450:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 327px;
}

#u12448
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu12456
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 51px;
}

#u12456
{
	z-index: 114;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u12460
{
	z-index: 115;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12460:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12457
{
	z-index: 116;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12459
{
	z-index: 117;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12458
{
	z-index: 118;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u13864
{
	z-index: 65;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/usb%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13865
{
	z-index: 66;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13866
{
	z-index: 67;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13865:hover,#u13866:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu13888-6
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 60px;
}

#u13888-6
{
	z-index: 68;
	width: 152px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 17px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 188px;
}

#u13888-6:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 152px;
	margin: 11px -10000px -1px 0px;
}

#u13888-2
{
	font-size: 30px;
	padding-left: -4px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13888
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u13888-4
{
	font-size: 20px;
	line-height: 24px;
	padding-left: -4px;
	padding-top: 5px;
}

#u13889
{
	z-index: 74;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u13924-7
{
	z-index: 91;
	width: 183px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u13924-5
{
	font-size: 30px;
	line-height: 36px;
}

#pu13217-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 10px;
}

#u13217-4
{
	z-index: 5;
	width: 356px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u13231
{
	z-index: 58;
	width: 302px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 21px;
}

#u13231:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 302px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u13236
{
	z-index: 59;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u13218-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 62px;
}

#u12454
{
	z-index: 119;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u13907-4
{
	z-index: 86;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u13908
{
	z-index: 90;
	width: 338px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u13906-10
{
	z-index: 76;
	width: 338px;
	min-height: 71px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 9px;
	margin-top: 6px;
	position: relative;
}

#u13906-6
{
	text-transform: lowercase;
}

#u13234
{
	z-index: 9;
	width: 316px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 8px;
	margin-top: 25px;
	position: relative;
	padding: 6px 9px 8.037500000000023px 14px;
}

#u13927-9
{
	z-index: 105;
	width: 312px;
	min-height: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u13927-2
{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 24px;
}

#u13927-5
{
	font-size: 21px;
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13927-3
{
	font-size: 18px;
	text-transform: lowercase;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u13927-4
{
	font-size: 16px;
	text-transform: lowercase;
	line-height: 19px;
}

#pu13225-19
{
	width: 0.01px;
	margin-top: 10px;
}

#u13225-19
{
	z-index: 10;
	width: 316px;
	min-height: 82px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u13225-2,#u13225-9
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13225,#u13225-3
{
	font-size: 15px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u13225-4
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 13px;
}

#u13225-5
{
	font-size: 11px;
	line-height: 13px;
}

#u13225-6
{
	line-height: 13px;
}

#u13225-7
{
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 13px;
}

#u13225-8
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u13225-10
{
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13225-12
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13225-17
{
	font-size: 15px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13225-13
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 17px;
}

#u13225-14
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 13px;
}

#u13225-15
{
	line-height: 18px;
}

#u13924-3,#u13927-7,#u13225-16
{
	font-size: 18px;
	line-height: 22px;
}

#u13238
{
	z-index: 29;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u13926-7
{
	z-index: 98;
	width: 348px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u13926-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13926
{
	font-size: 31px;
	line-height: 37px;
}

#u13926-2
{
	font-size: 12px;
	line-height: 14px;
}

#u13926-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
}

#u13226-4
{
	z-index: 53;
	width: 358px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 32px;
	position: relative;
}

#u13224
{
	z-index: 57;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 4px;
	margin-top: 23px;
	position: relative;
}

#u13239-23
{
	z-index: 30;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u13924,#u13239-4,#u13239-7,#u13239-10,#u13239-13,#u13239-16,#u13239-19
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

